List disputes
GET
/v1/disputes Query parameters
status | string | |
payment_uid | string | |
cursor | string | The page.next_cursor returned by the previous page |
limit | integer |
Response 200
data | object[] | |
└uid | string | |
└payment_uid | string | |
└status | opened | under_review | won | lost | expired | |
└reason_code | string | |
└amount | integer | |
└currency | string | |
└evidence_due_at | string<date-time> | Evidence deadline; cannot be extended once passed |
└opened_at | string<date-time> | |
page | object | |
└next_cursor | string | |
└has_more | boolean |
Request
curl -X GET https://api.baton.example/v1/disputes \ -H "Authorization: Bearer sk_live_xxx"